Subject: Re: CCL:MAILIG LISTS (again ?!) (fwd)

From: Gianluca Sbardella <[email-masked]>
Date: Wed, 17 Apr 1996 09:46:16 +0200 (MET DST)

Here is the key of the mistery!!
Thank you, John-M.

    *****************************************************************
    *                                                               *
    * Dr. Gianluca Sbardella       E-mail: [email-masked]      *
    * Dip. Studi Farmaceutici              [email-masked]  *
    * Universita' "La Sapienza"     Phone: 39-6-49913814            *
    * P.le A. Moro, 5                 Fax: 39-6-491491              *
    * 00185 Roma                                                    *
    * ITALY                                                         *
    *****************************************************************

---------- Forwarded message ----------
Date: Tue, 16 Apr 1996 15:42:48 -0300 (ADT)
From: John-M. Sichel <[email-masked]>
To: Gianluca Sbardella <[email-masked]>
Cc: Jan Labanowski <[email-masked]>
Subject: Re: CCL:MAILIG LISTS (again ?!)

On Tue, 16 Apr 1996, Gianluca Sbardella wrote:
> Hi again,
> I already sent a CCL message with the list in ASCII format.
> Anyway, if anybody didn't receive it, please write me back and I'll send 
> him (or her) again. 

I have solved the mystery of your missing message. I didn't receive the 
ASCII message either, so I looked in the CCL archives on the WWWeb. It is 
in the _reject_ file of messages which are not posted to the list but 
only archived. I don't know why it is in the reject file, but you could 
ask the list co-ordinator = Jan Labanowski ([email-masked]). Perhaps he 
doesn't like your sending the same message twice, but for people like me who 
can't read MIME the ASCII version is much better.

Anyway your list looks very useful, thank you. I succeeded in downloading 
the file from the Archives so I don't need another copy.

     John-M. Sichel
     Dept. de chimie et biochimie
     Universite de Moncton
     Moncton NB, Canada    
     E1A 3E9

     Tel: (506-)858-4313       E-mail: [email-masked]

I know you believe you understand what you think I said, but I am not sure
you realize that what you heard is not what I meant. (Gaussian92)